Bug 1047 - mod_ssl won\'t remove Include mod_ssl.conf from httpd.conf
: mod_ssl won\'t remove Include mod_ssl.conf from httpd.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_ssl)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-03 15:29 by
Modified: 2005-08-30 02:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-03 15:29:36
when removeing mod_ssl package (due to security problem), it was noticed that:

a) httpd wasn\'t restarted;
b) these lines left uncommented in httpd.conf:
Include conf/ssl/mod_ssl.conf                                                                                          
Include conf/ssl/ssl.default-vhost.conf 
when these files were no more present.
---

---

------- Comment #1 From 2003-10-18 20:29:57 -------
I'm maintaining mod_ssl now
------- Comment #2 From 2003-11-02 21:56:46 -------
should be fixed in 2.8.16-alt1
------- Comment #3 From 2005-08-30 02:24:02 -------
closing
------- Comment #4 From 2005-08-30 02:35:17 -------
closing